{
  "id": 3247793,
  "name": "Chicago Title and Trust Company, appellee, v. Dave Feigenberg et al., defendants, on appeal of Bernard Rodin and Rose Rodin, appellants",
  "name_abbreviation": "Chicago Title & Trust Co. v. Feigenberg",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,307",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 440,
    "ocr_confidence": 0.498,
    "sha256": "abd220f64b2fca402d501dd459c171e8ad61a3cdbe6eb62ecc541b74ce0b4ace",
    "simhash": "1:22d8bef5803d35b3",
    "word_count": 68
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title and Trust Company, appellee, v. Dave Feigenberg et al., defendants, on appeal of Bernard Rodin and Rose Rodin, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      ".Kessler, Tobin & Miller, for appellants; Harry Tobin, of counsel. Winston, Strawn & Shaw and A. Edmund Peterson, for appellee; Richard H. Hollen, Anthony L. Michel and George W. Ott, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chicago Title and Trust Company, appellee, v. Dave Feigenberg et al., defendants, on appeal of Bernard Rodin and Rose Rodin, appellants.\nGen. No. 38,307.\nOpinion filed December 16, 1935.\n.Kessler, Tobin & Miller, for appellants; Harry Tobin, of counsel. Winston, Strawn & Shaw and A. Edmund Peterson, for appellee; Richard H. Hollen, Anthony L. Michel and George W. Ott, of counsel."
  },
  "file_name": "0639-02",
  "first_page_order": 701,
  "last_page_order": 701
}
